## beifahrer 0.0.1-1

=== debian/changelog ===
beifahrer (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 22 Oct 2009 16:22:53 +0200
