=== debian/control ===
Source: beifahrer
Section: user/navigation
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.8.0), debhelper (>= 5),
 maemo-launcher-dev (>= 0.23-1), maemo-optify (>= 0.2),
 libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libhildonmime-dev (>= 2.1.3),
 libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2),
 libdbus-glib-1-dev (>= 0.78), libxml2-dev (>= 2.6.32),
 liblocation-dev (>= 0.102), libosso-abook-dev (>= 4.20100302),
 libjson-glib-dev (>= 0.8.0)
Standards-Version: 5
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Beifahrer

Package: beifahrer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Description: Find lifts in Germany
  A frontend for the mitfahrgelegenheit.de/mitfahrclub.adac.de ride-sharing
  web service.
  The point of departure can be determined automatically from the current
  location. It allows to quickly contact the driver of a given lift offer via
  the call button in the detail view.
XB-Description-de_DE: Mitfahrgelegenheiten innerhalb Deutschlands finden
  Ein Programm zum Durchsuchen der mitfahrgelegenheit.de/mitfahrclub.adac.de
  Mitfahrzentrale.
  Der Abfahrtsort wird optional anhand der aktuellen Position automatisch
  bestimmt. In der Detailansicht für eine gegebene Mitfahrgelegenheit kann
  der anbietende Fahrer einfach per Knopfdruck kontaktiert werden.
XB-Maemo-Display-Name: Beifahrer
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAATBSURBVGiB7ZhPSBxXHMe/b8wKmhbyx4SC
 VDd4yBrooS05WWlFDyEEYyCGHBbS5BKyRfCQcw3tofQo0hVPbcFeongQKdoE
 66EJHproIWwLJUghlqBJDWl3d2be/H6/HjKzmdldZ4zudhH2C48Z3rzfn8/7
 /d46oxIR7GcZtU5gr6oD1Fp1gFqrDlBrHYhasL6+ftS27Wf/RzLFamxsbGlt
 bX0etiYSwDTNhGEYAJA7ceLEwUolF6a1tbUsgGbTNBMA7oWtjQRQSp10bzf8
 85cuoeFxZ74fwqlXC410x29Ns7dvg8L8TU1NNWxsbPSLSMr1nz5+/Pjs4OCg
 324TQLsbe28AADyATf/k487sZWGehDBEBBDp+6MjmwRafghz9vTp08sAJkUE
 7uhbX19PAijYicgGgHYRObmtI1eRh1gplXCvAQAy8zfINkG2CbJMkJWHY1k3
 ovxprW/Yto2iEbAjok0iAjMnovztuALMHGghx7ZaIYzXFWCISGuUM9u2W327
 742AnYhsMjP2XIGlpaUDADqA0gqwbc6TnfftvgkyzR+jAmqt57XWKBoBO8dx
 NtwKdLg57A6gvb29A6+rVASQmyfLhOO1kW3CsaIBLMuaL9NCxQCbRAQiOnDk
 yJGOXQPAbR8RKWkhy3m+QJZ5/1UFTJBlLh5uxk9RALFYbMGyrPu+3V/c2toK
 2DGzBwAiCm2jUADHcRI+R4EKrH37iQn75Vm2rZvk6OEs2ed/nfhQRwGMjIyY
 DQ0NZx3HuUlEw/l8/vzExETAzmshIoLWOvQgh/YXMxcqYBhGAeCDr/49ZjiN
 1w+9192nlFqAoAmCO6e/NBcbWMaXR5qelPM3NjZ2zDCM621tbX1KqQVmblJK
 3RkfH190HGd8aGjoiRtvk5k9s9AKqLBPykwm8wuALhcg3tnZ+ef7n788LYJZ
 BbyzjdnfUKp/5Yu3A3+ARkdHTwOYRYidiPQPDw/fW15ejovImvsLda+rq+uj
 XQE8evTomYgcFRForQ9emWszjBwygLy7rdEr/WXDSPz+dcs/AJBOp9/K5XIZ
 AJF2zJzo7e2lfD6fdXN73t3d3fJGAA8ePGiOxWJpEbniPd/J9U3WvuH1+2w2
 mzp37lwuEmBlZeUUgCkRObXX4BUGySilBnt7ezPbAjx8+PBTZv4GQHMVd3Mv
 tjkAn505c+a7EoDV1dVDtm1vVTPxSoFqrQ8PDAy8AHw/o7lcLq6UquRuVQ0I
 QBzAagCAiIoBNIBJIkoDgFIqJSJJEYlVM1EAWkQmRSTtzqcABOIqpUoBAMSJ
 yE872dPTc833/Nrdu3ehlLpazT5n5skLFy4E4s7MzEBErvrWxb2HBQCtdWFS
 RMDMaRRJRNLMvCOAPQCVjesBAPAqEARg5rjfmddOfmmtoZSqVl97yZXELQNU
 ACi8zBFRnJm9Fzc4jpMqNmTmlO/lbteDmeF+sJRLriRu8ZwfIHCIi3YnOTc3
 V2glpVSKmZNFa0Kvu1RyenoaSqnAIfYvKNtCRLQK4GNfEjEAV4sOT2j5K6RA
 3G206t34AW4B+LlKu1pp3fJuyr7MTU9Pl0xevHgx+nRVUDvNYd//b7QOUGuF
 fpHtB+37CtQBaq06QK1VB6i16gC11n9TgiU3mORnOgAAAABJRU5ErkJggg==
