## beifahrer 0.0.2-1

=== debian/changelog ===
beifahrer (0.0.2-1) unstable; urgency=low

  * Improve ACWP location determination
  * Add a departure/arrival switch button to the query window
  * Fix date tolerance setting
  * Switch to downloading asynchronously
  * Hide the lift list window's route column in portrait mode
  * Add an SMS button to the lift detail window
  * Layout changes

 -- Philipp Zabel <philipp.zabel@gmail.com>  Sat, 01 May 2010 11:05:10 +0200
