## beifahrer 0.0.3-1

=== debian/changelog ===
beifahrer (0.0.3-1) unstable; urgency=low

  * Add a clickable departure time button to add a lift to the calendar
  * Add an option to preload all lifts in the background
  * Move the radius buttons into the city picker dialog
  * More layout improvements (including fixes for portrait mode)

 -- Philipp Zabel <philipp.zabel@gmail.com>  Fri, 28 May 2010 21:27:28 +0200
