=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
 Build-Depends: vala (>= 0.8.0), debhelper (>= 5),
  maemo-launcher-dev (>= 0.23-1), maemo-optify (>= 0.2),
- libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libhildonmime-dev (>= 2.1.3),
- libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2),
- libdbus-glib-1-dev (>= 0.78), libxml2-dev (>= 2.6.32),
+ libhildon1-dev (>= 2.2.0), libhildonmime-dev (>= 2.1.3), libosso-dev (>= 2.20),
+ osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78),
+ libsoup2.4-dev (>= 2.26.3), libxml2-dev (>= 2.6.32),
  liblocation-dev (>= 0.102), libosso-abook-dev (>= 4.20100302),
  libjson-glib-dev (>= 0.8.0)
 Standards-Version: 5
@@ -27,6 +27,14 @@
   Der Abfahrtsort wird optional anhand der aktuellen Position automatisch
   bestimmt. In der Detailansicht für eine gegebene Mitfahrgelegenheit kann
   der anbietende Fahrer einfach per Knopfdruck kontaktiert werden.
+XB-Maemo-Upgrade-Description: New SMS and return trip buttons
+  Added an SMS button in the detail view and a button to switch points of
+  departure and arrival in the query view. Switched to downloading
+  asynchronously.
+XB-Maemo-Upgrade-Description-de_DE: Neue SMS- und Rückfahrt-Buttons
+  SMS-Button in der Detailansicht und Button zum Vertauschen von Abfahrts- und
+  Zielort in der Suchansicht hinzugefügt. Der Datendownload erfolgt jetzt
+  asynchron.
 XB-Maemo-Display-Name: Beifahrer
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
