## beifahrer 0.0.3-2

=== debian/changelog ===
beifahrer (0.0.3-2) unstable; urgency=low

  * Added Maemo upgrade description

 -- Philipp Zabel <philipp.zabel@gmail.com>  Fri, 28 May 2010 22:24:13 +0200
