=== debian/control ===
--- 
+++ 
@@ -27,14 +27,16 @@
   Der Abfahrtsort wird optional anhand der aktuellen Position automatisch
   bestimmt. In der Detailansicht für eine gegebene Mitfahrgelegenheit kann
   der anbietende Fahrer einfach per Knopfdruck kontaktiert werden.
-XB-Maemo-Upgrade-Description: New SMS and return trip buttons
-  Added an SMS button in the detail view and a button to switch points of
-  departure and arrival in the query view. Switched to downloading
-  asynchronously.
-XB-Maemo-Upgrade-Description-de_DE: Neue SMS- und Rückfahrt-Buttons
-  SMS-Button in der Detailansicht und Button zum Vertauschen von Abfahrts- und
-  Zielort in der Suchansicht hinzugefügt. Der Datendownload erfolgt jetzt
-  asynchron.
+XB-Maemo-Upgrade-Description: Calendar button and preloading in the background
+  Added a departure time button to add a lift to the calendar and an option
+  to preload all lifts in the background.
+  Moved the vicinity/radius buttons into the city picker dialog.
+  Improved layout, including fixes for portrait mode.
+XB-Maemo-Upgrade-Description-de_DE: Kalendar-Button und Vorladen im Hintergrund
+  Abfahrtszeit-Button zum Eintragen der Mitfahrt in den Kalendar und eine
+  Option zum Vorladen der Mitfahrt-Details im Hintergrund hinzugefügt.
+  Den Umkreis-Wähler in den Stadt-Auswahldialog verschoben. Layout-Verbesserungen,
+  inklusive Korrekturen für den Porträt-Modus.
 XB-Maemo-Display-Name: Beifahrer
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
