## beifahrer 0.0.4-2

=== debian/changelog ===
beifahrer (0.0.4-2) unstable; urgency=low

  * Fix libcurl build dependency

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 01 Sep 2010 18:31:01 +0200

beifahrer (0.0.4-1) unstable; urgency=low

  * Added an E-mail button to the detail view
  * Show driver names in the lift list
  * Layout updates
  * Partial log in and offer support - not finished yet
  * Fix a bug with city names containig a slash (like Frankfurt/Main)

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 01 Sep 2010 18:20:40 +0200
