=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
-Build-Depends: vala (>= 0.8.0), debhelper (>= 5),
+Build-Depends: vala (>= 0.9.1-maemo1), debhelper (>= 5),
  maemo-launcher-dev (>= 0.23-1), maemo-optify (>= 0.2),
  libhildon1-dev (>= 2.2.0), libhildonmime-dev (>= 2.1.3), libosso-dev (>= 2.20),
  osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78),
- libsoup2.4-dev (>= 2.26.3), libxml2-dev (>= 2.6.32),
+ libcurl4-openssl-dev, libxml2-dev (>= 2.6.32),
  liblocation-dev (>= 0.102), libosso-abook-dev (>= 4.20100302),
  libjson-glib-dev (>= 0.8.0)
 Standards-Version: 5
